# Uses of Class
org.apache.avro.idl.IdlParser.PlainTypeContext

## Uses of IdlParser.PlainTypeContext in org.apache.avro.idl

Methods in org.apache.avro.idl that return IdlParser.PlainTypeContext
Modifier and Type
Method
Description
`IdlParser.PlainTypeContext`
IdlParser.FullTypeContext.`plainType()`
`final IdlParser.PlainTypeContext`
IdlParser.`plainType()`
`IdlParser.PlainTypeContext`
IdlParser.ResultTypeContext.`plainType()`
Methods in org.apache.avro.idl with parameters of type IdlParser.PlainTypeContext
Modifier and Type
Method
Description
`void`
IdlBaseListener.`enterPlainType(IdlParser.PlainTypeContext ctx)`
Enter a parse tree produced by `IdlParser.plainType()`.
`void`
IdlListener.`enterPlainType(IdlParser.PlainTypeContext ctx)`
Enter a parse tree produced by `IdlParser.plainType()`.
`void`
IdlBaseListener.`exitPlainType(IdlParser.PlainTypeContext ctx)`
Exit a parse tree produced by `IdlParser.plainType()`.
`void`
IdlListener.`exitPlainType(IdlParser.PlainTypeContext ctx)`
Exit a parse tree produced by `IdlParser.plainType()`.